# NVFramebufferMultisampleCoverage (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVFramebufferMultisampleCoverage

    java.lang.Object
      org.lwjgl.opengl.NVFramebufferMultisampleCoverage

    public final class NVFramebufferMultisampleCoverage

extends java.lang.Object

Field Summary
`static int` `GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV` Accepted by the <pname> parameter of GetIntegerv.
`static int` `GL_MULTISAMPLE_COVERAGE_MODES_NV` Accepted by the <pname> parameter of GetIntegerv.
`static int` `GL_RENDERBUFFER_COLOR_SAMPLES_NV` Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.
`static int` `GL_RENDERBUFFER_COVERAGE_SAMPLES_NV` Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

Method Summary
`static void` `glRenderbufferStorageMultisampleCoverageNV(int target, int coverageSamples, int colorSamples, int internalformat, int width, int height)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_RENDERBUFFER_COVERAGE_SAMPLES_NV

    public static final int GL_RENDERBUFFER_COVERAGE_SAMPLES_NV

  Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

  See Also:
    Constant Field Values

### GL_RENDERBUFFER_COLOR_SAMPLES_NV

    public static final int GL_RENDERBUFFER_COLOR_SAMPLES_NV

  Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

  See Also:
    Constant Field Values

### GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV

    public static final int GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV

  Accepted by the <pname> parameter of GetIntegerv.

  See Also:
    Constant Field Values

### GL_MULTISAMPLE_COVERAGE_MODES_NV

    public static final int GL_MULTISAMPLE_COVERAGE_MODES_NV

  Accepted by the <pname> parameter of GetIntegerv.

  See Also:
    Constant Field Values

Method Detail

### glRenderbufferStorageMultisampleCoverageNV

    public static void glRenderbufferStorageMultisampleCoverageNV(int target,
                                                                  int coverageSamples,
                                                                  int colorSamples,
                                                                  int internalformat,
                                                                  int width,
                                                                  int height)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.